body {
	padding:1%;
	font-family: 'Courier New', monospace;
	height: 100%;
	width: 100%;

}

a {
	text-decoration: none;
	color: green;
}

.divimg {
	margin-top: 10px;
	margin-bottom: 10px;
	width:80%;
	max-width: 1000px;
	height: 100%;
}

.bigimg {
	max-height: 70vh;
	width:auto;
	max-width: 100%;
} 

.comments {
	width: 80%;
	background-color: #ebe8e8;
}

.comment {
	padding: 8px;
	margin: 5px;
	border-radius: 5px;
}

#email {
	display: none;
}
